weewx (5.3.0-1) unstable; urgency=low
  * new upstream release
 -- Tom Keffer (Author of WeeWX) <tkeffer@gmail.com>  Sun, 01 Mar 2026 14:08:11 -0800
weewx (5.3.0b2-1) unstable; urgency=low
  * new upstream release
 -- Tom Keffer (Author of WeeWX) <tkeffer@gmail.com>  Mon, 23 Feb 2026 13:50:12 -0800
weewx (5.3.0b1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 12 Jan 2026 15:28:32 -0800
weewx (5.2.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall.weewx@gmail.com>  Sun, 05 Oct 2025 21:16:05 -0400
weewx (5.1.0-4) unstable; urgency=low
  * use process counting that will not break
 -- Matthew Wall <mwall.weewx@gmail.com>  Thu, 04 Jul 2024 16:40:00 -0400
weewx (5.1.0-3) unstable; urgency=low
  * do not try to validate lat/lon
 -- Matthew Wall <mwall.weewx@gmail.com>  Thu, 04 Jul 2024 15:59:00 -0400
weewx (5.1.0-2) unstable; urgency=low
  * fix is_num for lat/lon check
 -- Matthew Wall <mwall.weewx@gmail.com>  Thu, 04 Jul 2024 15:36:00 -0400
weewx (5.1.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall.weewx@gmail.com>  Thu, 04 Jul 2024 13:37:42 -0400
weewx (5.1.0b6-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall.weewx@gmail.com>  Thu, 04 Jul 2024 13:15:48 -0400
weewx (5.1.0b5-2) unstable; urgency=low
  * fix bug in the instance count
weewx (5.1.0b5-1) unstable; urgency=low
  * new upstream release
  * on upgrades, do not start weewxd unless it was previously running
 -- Matthew Wall <mwall.weewx@gmail.com>  Wed, 03 Jul 2024 23:17:15 -0400
weewx (5.1.0b4-1) unstable; urgency=low
  * Allow multiple locales
 -- Tom Keffer (Author of WeeWX) <tkeffer@gmail.com>  Sat, 25 May 2024 08:35:36 -0700
weewx (5.1.0b1-1) unstable; urgency=low
  * fix grep invocation for /etc/default/weewx
 -- Matthew Wall <mwall.weewx@gmail.com>  Sun, 05 May 2024 03:12:59 -0400
weewx (5.0.2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall.weewx@gmail.com>  Sat, 10 Feb 2024 02:03:25 -0500
weewx (5.0.1-4) unstable; urgency=low
  * added network dependency to systemd unit
  * attempt to fix the repository signing
 -- Matthew Wall <mwall.weewx@gmail.com>  Wed, 07 Feb 2024 21:33:52 -0500
weewx (5.0.1-3) unstable; urgency=low
  * fix permissions for real this time
 -- Matthew Wall <mwall.weewx@gmail.com>  Sun, 04 Feb 2024 21:48:54 -0500
weewx (5.0.1-2) unstable; urgency=low
  * set permissions on all files and directories in /etc/weewx
 -- Matthew Wall <mwall.weewx@gmail.com>  Sun, 04 Feb 2024 21:29:29 -0500
weewx (5.0.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall.weewx@gmail.com>  Mon, 22 Jan 2024 20:21:32 -0500
weewx (5.0.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 14 Jan 2024 11:38:34 -0500
weewx (5.0.0rc3-5) unstable; urgency=low
  * provide feedback about existing systemd/sysv configurations
  * prefer /usr/lib but fall back to /lib
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 13 Jan 2024 11:02:21 -0500
weewx (5.0.0rc3-4) unstable; urgency=low
  * fix for pre-compile fails
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Wed, 10 Jan 2024 23:57:51 -0500
weewx (5.0.0rc3-3) unstable; urgency=low
  * added output to postinst to aid failure diagnostics
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Wed, 10 Jan 2024 20:24:04 -0500
weewx (5.0.0rc3-2) unstable; urgency=low
  * change ownership of database and report directories unconditionally
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 08 Jan 2024 14:41:13 -0500
weewx (5.0.0rc3-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 07 Jan 2024 13:32:38 -0500
weewx (5.0.0rc2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 29 Dec 2023 08:40:25 -0500
weewx (5.0.0rc1-4) unstable; urgency=low
  * create user dir if it does not exist
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 28 Dec 2023 22:54:31 -0500
weewx (5.0.0rc1-3) unstable; urgency=low
  * do skins in post
  * do systemd units in post
  * do udev rules in post
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 28 Dec 2023 21:08:30 -0500
weewx (5.0.0rc1-2) unstable; urgency=low
  * include ephem as a dependency
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 26 Dec 2023 17:05:12 -0500
weewx (5.0.0rc1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 21 Dec 2023 17:43:27 -0500
weewx (5.0.0b18-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 18 Dec 2023 22:12:38 -0500
weewx (5.0.0b17-4) unstable; urgency=low
  * fix permissions on /var/log/weewx, especially for ubuntu
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 15 Dec 2023 21:00:00 -0500
weewx (5.0.0b17-3) unstable; urgency=low
  * do not enable unit template
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 13 Dec 2023 21:00:00 -0500
weewx (5.0.0b17-2) unstable; urgency=low
  * do not fail if there is no systemd
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 13 Dec 2023 20:34:00 -0500
weewx (5.0.0b17-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 12 Dec 2023 19:15:36 -0500
weewx (5.0.0b16-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 28 Nov 2023 14:44:05 -0500
weewx (5.0.0b15-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 29 Oct 2023 22:41:56 -0400
weewx (5.0.0b14-1) unstable; urgency=low
  * Refactor, using 'src' instead of 'bin'.
  * Put weewx_data in version control. Put built docs in it.
 -- Tom Keffer (Author of WeeWX) <tkeffer@gmail.com>  Tue, 17 Oct 2023 04:30:09 -0700
weewx (5.0.0b10-1) unstable; urgency=low
  * weectl device replaces wee_device
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Thu, 03 Aug 2023 18:46:49 -0700
weewx (5.0.0b9-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 14 Jul 2023 06:25:50 -0700
weewx (5.0.0b3-1) unstable; urgency=low
  * Update version numbers
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sat, 27 May 2023 08:03:33 -0700
weewx (5.0.0b2-1) unstable; urgency=low
  * Remove utility wunderfixer.
  * Most almanac attributes now return a ValueHelper.
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sat, 27 May 2023 05:07:43 -0700
weewx (5.0.0b1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 06 May 2023 07:35:56 -0400
weewx (5.0.0a30-1) unstable; urgency=low
  * Back up skins individually, instead of the whole directory.
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 05 May 2023 11:28:04 -0700
weewx (5.0.0a29-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 05 May 2023 13:35:31 -0400
weewx (5.0.0a28-1) unstable; urgency=low
  * Use flag --config-only to upgrade config file
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 07 Apr 2023 05:36:56 -0700
weewx (5.0.0a27-1) unstable; urgency=low
  * Fix bug in postinst
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Wed, 29 Mar 2023 14:47:50 -0700
weewx (5.0.0a26-1) unstable; urgency=low
  * Use /etc/default/weewx with systemd
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Tue, 28 Mar 2023 16:26:30 -0700
weewx (5.0.0a25-1) unstable; urgency=low
  * Switch to systemd install
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sun, 26 Mar 2023 05:18:19 -0700
weewx (5.0.0a24-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 24 Mar 2023 06:25:32 -0700
weewx (5.0.0a21-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 03 Mar 2023 23:21:55 -0500
weewx (5.0.0a20-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 25 Feb 2023 19:01:01 -0500
weewx (4.10.2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Wed, 22 Feb 2023 17:05:04 -0800
weewx (4.10.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 30 Jan 2023 10:00:21 -0500
weewx (4.10.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 29 Jan 2023 20:56:42 -0500
weewx (4.9.1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Tue, 25 Oct 2022 04:29:14 -0700
weewx (4.9.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 24 Oct 2022 11:11:25 -0700
weewx (4.9.0b1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 30 Sep 2022 06:03:30 -0700
weewx (4.8.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Thu, 21 Apr 2022 17:32:55 -0700
weewx (4.7.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Tue, 01 Mar 2022 15:19:53 -0800
weewx (4.6.2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 10 Feb 2022 22:15:26 -0500
weewx (4.6.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 10 Feb 2022 19:28:13 -0500
weewx (4.6.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 04 Feb 2022 08:32:35 -0500
weewx (4.6.0b7-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sat, 06 Nov 2021 15:13:04 -0700
weewx (4.6.0b6-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Tue, 02 Nov 2021 15:34:16 -0700
weewx (4.6.0b3-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Tue, 05 Oct 2021 15:03:48 -0700
weewx (4.6.0b2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Tue, 28 Sep 2021 15:56:05 -0700
weewx (4.6.0b1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 13 Aug 2021 09:48:47 -0700
weewx (4.6.0a4-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sun, 30 May 2021 16:47:43 -0700
weewx (4.6.0a3-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 24 May 2021 10:01:01 -0700
weewx (4.5.1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 02 Apr 2021 13:15:41 -0700
weewx (4.5.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 02 Apr 2021 07:48:33 -0700
weewx (4.5.0b2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Wed, 24 Mar 2021 13:46:45 -0700
weewx (4.5.0a3-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sun, 21 Mar 2021 12:02:57 -0700
weewx (4.5.0a2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sat, 20 Mar 2021 07:34:39 -0700
weewx (4.5.0a1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 15 Mar 2021 14:50:42 -0700
weewx (4.4.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sat, 30 Jan 2021 10:52:17 -0800
weewx (4.3.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 04 Jan 2021 11:43:12 -0800
weewx (4.3.0b3-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Sat, 26 Dec 2020 14:02:49 -0800
weewx (4.3.0b2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 18 Dec 2020 08:24:50 -0800
weewx (4.3.0b1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 14 Dec 2020 06:14:23 -0800
weewx (4.2.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 26 Oct 2020 21:12:08 -0400
weewx (4.2.0b2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 26 Oct 2020 08:20:30 -0700
weewx (4.2.0b1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 23 Oct 2020 14:25:32 -0700
weewx (4.2.0a1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 19 Oct 2020 15:46:40 -0700
weewx (4.1.1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Mon, 01 Jun 2020 15:16:57 -0700
weewx (4.1.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 25 May 2020 15:10:24 -0400
weewx (4.0.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 30 Apr 2020 11:21:09 -0400
weewx (4.0.0b18-4) unstable; urgency=low
  * delete the python3 __pycache__ files as well as python2 .pyc files
  * build as weewx_x.deb but save as python-weewx_x.deb and python3-weewx_x.deb
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 09 Apr 2020 20:44:56 -0400
weewx (4.0.0b18-3) unstable; urgency=low
  * use weewx instead of python-weewx and python3-weewx
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 09 Apr 2020 20:44:56 -0400
weewx (4.0.0b18-2) unstable; urgency=low
  * separate squeeze and buster repositories with aptly
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 09 Apr 2020 20:44:56 -0400
weewx (4.0.0b18-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 09 Apr 2020 20:44:56 -0400
weewx (4.0.0b17-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 31 Mar 2020 10:27:10 -0400
weewx (4.0.0b13-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 25 Feb 2020 10:12:11 -0500
weewx (4.0.0b12-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 22 Feb 2020 16:05:04 -0500
weewx (4.0.0b11-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 02 Feb 2020 09:48:39 -0500
weewx (4.0.0b6-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 04 Jan 2020 09:42:26 -0500
weewx (3.9.2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 14 Jul 2019 08:00:08 -0400
weewx (3.9.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Wed, 06 Feb 2019 08:21:47 -0500
weewx (3.9.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 05 Feb 2019 13:32:45 -0500
weewx (3.9.0b3-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 28 Jan 2019 18:40:32 -0500
weewx (3.9.0b2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 26 Jan 2019 10:02:14 -0500
weewx (3.9.0b1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 22 Jan 2019 12:40:02 -0500
weewx (3.9.0a5-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 11 Dec 2018 09:04:04 -0500
weewx (3.8.2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 16 Aug 2018 11:40:52 -0400
weewx (3.8.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 22 Jun 2018 17:48:03 -0400
weewx (3.8.0-1) unstable; urgency=low
  * new upstream release
 -- mwall <mwall@users.sourceforge.net>  Tue, 21 Nov 2017 19:49:56 -0500
weewx (3.8.0a2-1) unstable; urgency=low
  * new upstream release
 -- mwall <mwall@users.sourceforge.net>  Tue, 21 Nov 2017 18:45:33 -0500
weewx (3.7.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Wed, 22 Mar 2017 20:21:09 -0400
weewx (3.7.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 10 Mar 2017 15:48:50 -0500
weewx (3.7.0b3-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 04 Mar 2017 23:06:41 -0500
weewx (3.7.0b2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 18 Feb 2017 10:39:16 -0500
weewx (3.7.0a3-1) unstable; urgency=low
  * new upstream release
 -- mwall <mwall@picodeb8>  Thu, 09 Feb 2017 22:54:21 -0500
weewx (3.6.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 13 Oct 2016 18:19:31 -0400
weewx (3.6.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 07 Oct 2016 18:22:14 -0400
weewx (3.6.0b3-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Tue, 04 Oct 2016 09:08:30 -0700
weewx (3.6.0b2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 26 Sep 2016 08:27:19 -0400
weewx (3.6.0b1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 25 Sep 2016 09:24:38 -0400
weewx (3.6.0a1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 22 Sep 2016 20:29:30 -0400
weewx (3.5.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 13 Mar 2016 21:27:26 -0400
weewx (3.4.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 16 Jan 2016 18:02:00 -0500
weewx (3.3.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 06 Dec 2015 18:25:17 -0500
weewx (3.3.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 05 Dec 2015 16:21:48 -0500
weewx (3.3.0b1-1) unstable; urgency=low
  * new upstream release
 -- mwall <mwall@picodeb8>  Mon, 26 Oct 2015 19:15:51 -0400
weewx (3.2.2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Thu, 30 Jul 2015 19:06:09 -0700
weewx (3.2.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 18 Jul 2015 21:08:12 -0400
weewx (3.2.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Wed, 15 Jul 2015 16:53:29 -0400
weewx (3.2.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Wed, 15 Jul 2015 13:43:37 -0700
weewx (3.2.0b3-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Wed, 15 Jul 2015 14:29:55 -0400
weewx (3.2.0b1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 07 Jul 2015 11:49:42 -0400
weewx (3.2.0a4-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 05 Jul 2015 21:51:41 -0400
weewx (3.2.0a1-1) unstable; urgency=low
  * new upstream release
  * use unified wee_X utilities
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 25 Apr 2015 06:40:05 -0400
weewx (3.1.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 05 Feb 2015 16:36:21 -0500
weewx (3.0.1-1) unstable; urgency=low
  * new upstream release
  * fixed postinst so that it only processes weewx.conf one time instead of two
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 06 Dec 2014 12:30:42 -0500
weewx (3.0.0-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 05 Dec 2014 10:36:34 -0800
weewx (3.0.0b3-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 05 Dec 2014 04:49:15 -0800
weewx (3.0.0b2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 01 Dec 2014 21:37:29 -0500
weewx (3.0.0a5-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 29 Nov 2014 11:32:52 -0500
weewx (3.0.0a4-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 29 Nov 2014 07:30:45 -0500
weewx (3.0.0a3-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 28 Nov 2014 10:24:52 -0800
weewx (3.0.0a3-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 28 Nov 2014 13:09:45 -0500
weewx (3.0.0a2-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer (Author of weewx) <tkeffer@gmail.com>  Fri, 28 Nov 2014 08:42:34 -0800
weewx (3.0.0a2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 27 Nov 2014 15:04:29 -0500
weewx (3.0.0a1-1) unstable; urgency=low
  * adapt to restructured setup.py options
  * alphabetize list of station types for easier browsing/finding
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 31 Oct 2014 22:38:18 -0400
weewx (2.7.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 11 Oct 2014 21:13:16 -0400
weewx (2.6.4-1) unstable; urgency=low
  * new upstream release
  * added cc3000, ultimeter, ws1 drivers
  * added option to specify display units during installation
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Mon, 16 Jun 2014 07:22:26 -0400
weewx (2.6.3-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Thu, 10 Apr 2014 20:25:10 -0400
weewx (2.6.2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sun, 16 Feb 2014 06:18:40 -0500
weewx (2.6.1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Sat, 08 Feb 2014 13:02:03 -0500
weewx (2.6.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Fri, 07 Feb 2014 20:19:14 -0500
weewx (2.6.0b2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Wed, 05 Feb 2014 18:23:12 -0500
weewx (2.6.0b1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 04 Feb 2014 17:45:23 -0500
weewx (2.6.0a6-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall (weewx) <mwall@users.sourceforge.net>  Tue, 28 Jan 2014 12:49:17 -0500
weewx (2.5.1-1) unstable; urgency=low
  * added ws23xx and te923 drivers
 -- Matthew Wall <mwall@users.sourceforge.net>  Mon, 30 Dec 2013 18:43:18 -0500
weewx (2.5.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall@users.sourceforge.net>  Tue, 29 Oct 2013 11:06:50 -0400
weewx (2.5.0b3-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall@users.sourceforge.net>  Sat, 19 Oct 2013 12:19:43 -0400
weewx (2.5.0b2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall@users.sourceforge.net>  Fri, 18 Oct 2013 21:35:21 -0400
weewx (2.5.0b1-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall@users.sourceforge.net>  Sat, 12 Oct 2013 15:33:16 -0400
weewx (2.5.0a3-1) unstable; urgency=low
  * new upstream release
  * added config support for ws28xx driver
  * make weewx.conf replacements more robust
 -- Matthew Wall <mwall@users.sourceforge.net>  Wed, 09 Oct 2013 11:21:13 -0400
weewx (2.4.0-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall@users.sourceforge.net>  Sun, 04 Aug 2013 02:00:51 -0400
weewx (2.3.3-1) unstable; urgency=low
  * new upstream release
  * respect files in user directory
 -- Matthew Wall <mwall@users.sourceforge.net>  Sat, 22 Jun 2013 08:06:43 -0400
weewx (2.3.2-1) unstable; urgency=low
  * new upstream release
 -- Matthew Wall <mwall@users.sourceforge.net>  Sun, 16 Jun 2013 22:17:57 -0400
weewx (2.3.1-3) unstable; urgency=low
  * include weewx.conf.dist in conffiles
 -- Matthew Wall <mwall@users.sourceforge.net>  Tue, 16 Apr 2013 10:42:35 -0400
weewx (2.3.1-2) unstable; urgency=low
  * in postinst, invoke db_stop at end of script, not end of function
 -- Matthew Wall <mwall@users.sourceforge.net>  Mon, 15 Apr 2013 23:50:06 -0400
weewx (2.3.1-1) unstable; urgency=low
  * new upstream release
 -- Thomas Keffer <tkeffer@gmail.com>  Mon, 15 Apr 2013 09:06:33 -0700
weewx (2.3.0-1) unstable; urgency=low
  * ensure that prerm stops any running process on upgrade, not just remove
  * new upstream release
 -- Matthew Wall <mwall@users.sourceforge.net>  Tue, 09 Apr 2013 22:07:41 -0400
weewx (2.2.1-1) unstable; urgency=low
  * fixed ordinals
 -- Matthew Wall <mwall@users.sourceforge.net>  Fri, 15 Feb 2013 12:02:32 -0500
weewx (2.2.0-1) unstable; urgency=low
  * no packaging changes for the 2.2.0 release
 -- Matthew Wall <mwall@users.sourceforge.net>  Thu, 14 Feb 2013 19:02:00 -0500
weewx (2.2.0b2-1) unstable; urgency=low
  * second beta for 2.2.0
 -- Matthew Wall <mwall@users.sourceforge.net>  Wed, 13 Feb 2013 15:38:36 -0500
weewx (2.2.0b1-1) unstable; urgency=low
  * first beta for 2.2.0
 -- Matthew Wall <mwall@users.sourceforge.net>  Sun, 10 Feb 2013 11:01:43 -0500
weewx (2.2.0a5-1) unstable; urgency=low
  * fix postrm to work with ubuntu systems
 -- Matthew Wall <mwall@users.sourceforge.net>  Sat, 09 Feb 2013 21:10:20 -0500
weewx (2.2.0a4-1) unstable; urgency=low
  * include logrotate and syslog snippets
  * use wee_config_* naming
 -- Matthew Wall <mwall@users.sourceforge.net>  Fri, 08 Feb 2013 20:41:25 -0500
weewx (2.2.0a3-1) unstable; urgency=low
  * fixed debian start script
  * fixed debian-specific paths and commands in documentation
  * removed apache dependencies
  * put generated html in /var/www/weewx
 -- Matthew Wall <mwall@users.sourceforge.net>  Sun, 03 Feb 2013 01:17:02 -0500
weewx (2.2.0a2-1) unstable; urgency=low
  * merged packaging branch to trunk
 -- Matthew Wall <mwall@users.sourceforge.net>  Mon, 28 Jan 2013 14:17:45 -0500
weewx (2.1.1-1) unstable; urgency=low
  * initial debian package
 -- Matthew Wall <mwall@users.sourceforge.net>  Thu, 24 Jan 2013 00:00:00 -0700
